This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 477226 - xine-lib-devel multilib conflict
xine-lib-devel multilib conflict
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: xine-lib (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-19 13:35 EST by Philippe Troin
Modified: 2009-03-13 14:39 EDT (History)
4 users (show)

See Also:
Fixed In Version: 1.1.16.2-3.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-13 14:39:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philippe Troin 2008-12-19 13:35:34 EST
Description of problem:

yum install xine-lib-devel.i386 xine-lib-devel.x86_64

fails with:

Transaction Check Error:
  file /usr/bin/xine-config conflicts between attempted installs of xine-lib-devel-1.1.15-3.fc10.x86_64 and xine-lib-devel-1.1.15-3.fc10.i386


Version-Release number of selected component (if applicable):
xine-lib-devel-1.1.15-3.fc10
Comment 1 Kevin Kofler 2008-12-19 13:40:26 EST
Valid complaint => triaging to ASSIGNED.
Comment 2 Fedora Update System 2009-02-24 15:55:10 EST
xine-lib-1.1.16.2-3.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xine-lib'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-2013
Comment 3 Fedora Update System 2009-03-13 14:37:33 EDT
xine-lib-1.1.16.2-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2009-03-13 14:39:33 EDT
xine-lib-1.1.16.2-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.